Subject: bug#44638: [PATCH 1/2] autorevert: don't reuse existing watch descriptors

From: Eli Zaretskii <[email-masked]>
Date: Wed, 02 Dec 2020 05:20:15 +0200

> From: Michael Albinus <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Tue, 01 Dec 2020 21:16:25 +0100
> 
> Michael Albinus <[email-masked]> writes:
> 
> > It's already on my todo list. Hmm, too much items there. I'll try to
> > find a sufficient time slot tomorrow.
> 
> As expected, it takes more time. Currently I'm writing a test case which
> covers the problem. This must run then for different backends with and
> w/o your patch, at least inotify, gfilenotify and kqueue. If possible
> also for w32notify.

Thanks, let me know if I can help with the latter.